@{
    ViewData["Title"] = "About";
}
<h2>@ViewData["Title"].</h2>
<h3>@ViewData["Message"]</h3>

<p>Use this area to provide additional information.</p>
<script>
 $(document).ready(function () {
    
        $('#LogOut').hide();
 });
 </script>